<resources>
    <string name="app_name">SwipeIT</string>
    <string name="swipeit">SwipeIT</string>
    <string name="pin">PIN</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="next">NEXT</string>
    <string name="finish">FINISH</string>
    <string name="username">Username</string>
    <string name="please_enter_the_username">Please, enter the username:</string>
</resources>